Bug 387441 - exaile crash when selecting sub-tab (Artist, lyrics..)
exaile crash when selecting sub-tab (Artist, lyrics..)
Product: Fedora
Classification: Fedora
Component: exaile (Show other bugs)
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-16 14:12 EST by jptavan
Modified: 2008-01-20 16:11 EST (History)
0 users

See Also:
Fixed In Version: exaile-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-20 16:11:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
bug buddy info (422.68 KB, text/plain)
2007-11-16 14:12 EST, jptavan
no flags Details

  None (edit)
Description jptavan 2007-11-16 14:12:19 EST
Description of problem:
Exaile 0.2.11 crash when selecting sub-tab (Artist, lyrics..)

How reproducible:

Steps to Reproduce:
- start exaile
- put a song in the active playlist
- right click on that song
- in the menu, select "Information", a new tab appears
- select the new "Information" tab, the sub-tab "Statistics" is selected
- select any other sub-tab (Artist, lyrics..), it crashes.
Additional info:
Same problem here : https://bugs.launchpad.net/ubuntu/+source/exaile/+bug/123409
Comment 1 jptavan 2007-11-16 14:12:19 EST
Created attachment 261681 [details]
bug buddy info
Comment 2 Deji Akingunola 2007-11-16 14:16:51 EST
It needs to be rebuilt against new firefox i guess. What the output of 'cat
/usr/bin/exaile' on your system, and what version of firefox are currently running?
Comment 3 jptavan 2007-11-16 14:37:11 EST
cat /usr/bin/exaile :
 cd /usr/share/exaile
 export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/usr/lib/firefox-
 export MOZILLA_FIVE_HOME=/usr/lib/firefox-
 exec python /usr/lib/exaile/exaile.py "$@"

Firefox version :
firefox -
Comment 4 Deji Akingunola 2007-11-16 14:57:53 EST
Can you please download this rebuilt package and confirm if it fix the issue;

Comment 5 jptavan 2007-11-16 15:12:41 EST
I confirm it fix the issue : selecting sub-tab work as expected now.

Thank you
Comment 6 Fedora Update System 2007-11-17 00:31:00 EST
exaile-0.2.11-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'
Comment 7 Jakub 'Livio' Rusinek 2007-11-17 05:21:01 EST
Everytime new Firefox arrives Liferea and Yelp were rebuilt.
Add Exaile and Miro to this list.

Handmade symlinks or configuration are not well known ;) .

Note You need to log in before you can comment on or make changes to this bug.